» Ubuntu » Пакеты

Error

two or more packages specified (emacs-goodies-el oneiric)